Subject: Re: [bug#68577] [PATCH 2/2] gnu: Add mullvad-browser.

From: Mark H Weaver <[email-masked]>
Date: Mon, 22 Jan 2024 01:15:56 -0500

Earlier, I wrote:
> Guix packages should, wherever feasible, avoid using components from
> pre-built binary distributions.  Each required font family should be
> added as a separate Guix package following our conventions for font
> packages.  As for the configuration files: how about distributing them
> separately, or as part of the Mullvad source distribution?

These comments apply to 'torbrowser-assets' as well, which I only just
found out about.

        Mark